.sub_main{

}
.sub_main .box_title{
	font-size:18px;
	font-weight:bold;
	padding:6px 0 2px 8px;
}

 .icon_star{
	color:#c6c403;
 }

.sub_main .recomm_txt{
	margin:24px 18px 12px;
}

.sub_main .recomm_txt .recomm_title{
    font-weight: bold;
    font-size: 24px;
    color: #24a6e2;
    margin-bottom: 8px;
}

.sub_main .recomm_txt .recomm_left{
	float:left;
	padding:2px;
	width:40%;
}

.sub_main .recomm_txt .recomm_left .recomm_box{
	margin-bottom:36px;
	line-height: 16px;
	padding:2px 6px;
}

.sub_main .recomm_txt .recomm_left .recomm_box .recomm_pic{
	margin-bottom:8px;
	text-align: center;
}

.sub_main .recomm_txt .recomm_left .recomm_box .recomm_pic img{
	max-width:240px;
	max-height:180px;
}

.sub_main .recomm_txt .recomm_left .recomm_box .recomm_pic2 img{
	max-width:300px;
	max-height:400px;
}

.sub_main .recomm_txt .recomm_right{
	float:right;
	padding:2px;
	width:58%;
}

.sub_main .recomm_txt .recomm_right .recomm_address{
	text-align: right;
	margin-bottom: 16px;
	padding:0 2px;
	font-size:13px;
}

.sub_main .recomm_txt .recomm_right .recomm_address .recomm_link{
	text-align:left;
	color:#ff0000;
	margin-bottom:8px;
	font-size:14px;
}

.sub_main .recomm_txt .recomm_right .recomm_info{
	background: #deeff7;
	padding:8px 10px;
	line-height: 18px;
}

.sub_main .recomm_txt .recomm_right .recomm_info .writer{
	text-align:right;
	margin:12px 0 6px;
}

/*ページャー*/
.pagination {
	padding:3px;
	margin:3px;
	text-align:center;
}

.pagination a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #9aafe5;
	
	text-decoration: none; 
	color: #2e6ab1;
}
.pagination a:hover, div.pagination a:active {
	border: 1px solid #2b66a5;
	color: #000;
	background-color: lightyellow;
}
.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid navy;
	font-weight: bold;
	background-color: #2e6ab1;
	color: #FFF;
}
.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #929292;
	color: #929292;
}

.recomm_date{
	font-size:16px;
	font-weight: bold;
	text-align: center;
	margin-top:18px;
}

/*新着情報*/
.sub_main .news_area{
	margin:0.6em;
}

.sub_main .news_area li{
	border: 5px solid #24a6e2;
	margin-bottom: 12px;
}

.sub_main .news_area li .news_date{
	background:#24a6e2;
	padding:4px 8px;
	font-size:16px;
	color:#fff;
	font-weight:bold;
}

/*検索結果*/

.sub_main .serch_cndi{
clear:left;
font-size:11px;
margin:4px 12px;
}
.sub_main .serch_cndi li{
margin:2px 6px;
}

.sub_main .result_area{
	margin:0.6em;
}

.sub_main .result_area li{
	width:98%;
	padding:16px 0 12px;
	border-bottom: 1px solid #d6e5f9;
	font-weight: normal;
	font-size:14px;
}

.sub_main .result_area li a{
	color:#000;
	display: block;
}

.sub_main .result_area li .result_pic{
	float:left;
	width:180px;
	text-align: center;
}

.sub_main .result_area li .result_pic img{
	max-height: 130px;
	max-width: 180px;
}

.sub_main .result_area li .result_bg{
	background: #f2f2e8;
	margin-bottom: 12px;
	border-top:1px solid #cdcdcd;
}
.sub_main .result_area li .result_info{
	  float:right;
	  width:410px;
}

.sub_main .result_area li .result_info .result_title{
	font-weight: bold;
	font-size: 18px;
	float:left;
	padding:10px 2px;
	color:#24a6e2;
}

.sub_main .result_area li .result_info .result_icon{
	float:right;
	padding-right:6px;
}

.sub_main .result_area li .result_info .result_icon img{
	margin-left:2px;
}

.sub_main .result_area li .result_info .result_address{
	clear:both
	margin:4px 2px;
}

.sub_main .result_area li .result_info .result_text{
	margin:8px 6px 4px;
	border-top:1px dotted #dadada;
	padding-top:8px;
}

/*ショップ共通*/
.tab{
	margin:0 auto;
	width:970px;
	overflow:hidden;
	margin-top:24px;
	margin-bottom:-24px;
}
.tab li{
	background:#b8d2f5;
	float:left;
	margin-right:0.08em;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topright: 8px;
}

.tab li a{
	display:block;
	padding:8px 25px;
	color:#fff;
	font-weight: bold;
	text-decoration: none;
}

.tab li.select{
	background:#24a6e2;
	color:#fff;
}
.hide {display:none;}


#shop{
	margin:0 auto;
	width:970px;
	border:2px solid #b8d2f5;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #fff;
	padding:18px 10px 12px;
	margin-top: 24px;
	margin-bottom: 18px;
}

#shop .shop_head{

}

#shop .shop_head .shop_headleft{
	float:left;
	width:65%;
}

#shop .shop_head .shop_headright{
	float:right;
	width:35%;
	text-align: right;
	font-size: 12px;
}

#shop .shop_head .shop_headright .headright_icon{
	margin-bottom: 8px;
	width:100%;
}

#shop .shop_head .shop_headright .headright_icon .point_icon img{
	margin-left:10px;
	max-width: 32px;
	max-height: 32px;
}

#shop .shop_head .shop_headright .headright_icon td{
	vertical-align: top;
	padding:3px 0;
}

#shop .shop_head .shop_headright .headright_icon .star_point{
	padding-left:6px;
	line-height: 16px;
	text-align: left;
}

#shop .kana{
	font-size:12px;
}

#shop .title{
	font-weight: bold;
	font-size:32px;
	color:#24a6e2;
	margin-bottom: 8px;
}

#shop .shop_adress{
	font-size:14px;
	margin-bottom:6px;
}
#shop .shop_tel{
	font-size:14px;
}

/*基本情報*/
#shop .shop_pic{
	border-top:6px solid #b7d2f4;
	margin-top:24px;
	padding:18px 12px;
	background: #f2f2e8;
}

#shop .shop_pic .shop_main_img{
	float:left;
	width:510px;
	text-align:center;
	margin-right:4px;
}
#shop .shop_pic .shop_main_img img{
max-height: 338px;
max-width: 507px;
}

#shop .shop_pic .shop_sub_img{
	float:right;
	width:420px;
}

#shop .shop_pic .shop_sub_img li{
	margin-bottom:8px;
	border-bottom: 1px dashed #dcdcdc;
	padding-bottom:6px;
}

#shop .shop_pic .shop_sub_img li .menu_pic{
	float:left;
	margin-right:8px;
	width:110px;
	text-align:center;
}

#shop .shop_pic .shop_sub_img li .menu_pic img{
max-height: 73px;
max-width: 110px;
}

#shop .shop_pic .shop_sub_img li .menu_txt{

}

#shop .shop_pic .shop_sub_img li .menu_txt .menu_name{
	font-weight: bold;
	margin-bottom:6px;
}

#shop .shop_pic .shop_sub_img li .menu_txt .menu_info{
	font-size:12px;
	margin-bottom:6px;
}

#shop .menu2_txt{
margin:8px 16px 24px;
}
#shop .menu2_txt dt{
float:left;
clear : both;
font-weight:bold;
padding:6px 32px 4px 0;
border-bottom: 1px dotted #bbbbbc;
}
#shop .menu2_txt dd{
padding:6px 0 4px;
border-bottom: 1px dotted #bbbbbc;
}

#shop .shop_txt{
	margin:8px 6px;
	padding:16px 12px;
	background:#deeff7;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: 3px solid #b7d2f4;
}

#shop .shop_txt .lead_txt{
	font-size:16px;
	font-weight:bold;
}
#shop .shop_txt .txt_info{
	font-size:14px;
	padding:0 12px;
	margin-top:12px;
	line-height: 18px;
	float: left;
	width:80%;
}

#shop .shop_txt .txt_photo{
	float:right;
	text-align: center;
}

#shop .shop_txt .txt_photo img{
	max-height: 94px;
    max-width: 140px;
}

#shop .point{
	font-size:24px;
	margin-bottom:24px;
	text-align: center;
	font-weight: bold;
	border-top:2px solid #6eb6ec;
	border-bottom:2px solid #6eb6ec;
	padding: 12px 0;
}

#shop .shop_info{
	font-size:14px;
	margin:0 auto;
	width:900px;
	margin-bottom:12px;
}

#shop .shop_info,#shop .shop_info td,#shop .shop_info th{
	border-collapse: collapse;
	border:1px solid #dbdbdb;
	text-align: left;
}

#shop .shop_info caption{
	text-align:left;
	font-size:16px;
	font-weight:bold;
}

#shop .shop_info th{
	padding:6px 10px;
	width:90px;
	background:#ececec;
}

#shop .shop_info td{
	padding:6px 10px;
	width:320px;
}

#shop .yale{
width:870px;
margin:0 auto;
background: #fff;
padding:8px 12px;
border:3px solid #24a6e2;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
margin-top: 24px;
margin-bottom: 24px;
}

#shop .yale h5{
margin:2px 0 6px;
color:#24a6e2;
}
#shop .yale .comm_title{
font-weight:bold;
margin:16px 8px 6px;
font-size:14px;
}
#shop .yale .comm_title input{
font-size:11.5px;
}
#shop .yale .comm_yale{
margin:0 16px 12px;
font-size:12px;
}

/*詳細ページ*/
#shop .news_recomm{
	border-top:6px solid #b7d2f4;
	margin-top:24px;
	padding:18px 12px;
	background: #f2f2e8;
}

#shop .news_recomm .nr_title{
	font-size: 16px;
	font-weight: bold;
	margin: 4px 0 8px;
}

#shop .news_recomm .nr_txt{
	padding:6px 18px;
	line-height: 22px;
}

#shop .shop_menu{
	background:#fff;
	border:1px solid #dbdbdb;
	margin:14px 4px;
	padding:10px;
}

#shop .shop_menu .sm_title{
	font-size: 16px;
	font-weight: bold;
	border-bottom:3px solid #0098de;
	padding: 2px 4px;
	margin:6px 2px 8px;
}

#shop .shop_menu .sm_picarea{
	margin:0 auto;
}

#shop .shop_menu .sm_picarea li{
	width:380px;
	margin:20px 32px;
	float:left;
	text-align: center;
}

#shop .shop_menu .sm_picarea li img{
	border:1px solid #dbdbdb;
	max-width: 382px;
	max-height: 252px;
}

#shop .shop_menu h2{
	margin:4px 0;
}

#shop .shop_menu .sm_txt{
	margin:6px 8px;
}

#shop .shop_menu .sm_price{
	font-weight: bold;
	text-align: right;
}

#shop .sm_txtarea{
	margin:0 auto;
	margin-top: 16px;
	margin-bottom: 12px;
	width:96%;
}

#shop .sm_txtarea li{
float:left;
width:46%;
margin: 4px 8px;
padding:4px;
border-bottom: 1px dotted #dbdbdb;
}
#shop .sm_txtarea li .txtarea_menuinfo{
text-align: left;
}
#shop .sm_txtarea li .txtarea_menuinfo caption{
font-size:16px;
font-weight: bold;
text-align: left;
}

#shop .sm_txtarea li .txtarea_menuinfo th{
font-size:14px;
font-weight: normal;
padding:4px 6px;
}
#shop .txtarea_menuinfo .tb_price{
	vertical-align: bottom;
	font-weight: bold;
	width:64px;
	padding-left:12px;
}

#shop .txtarea_menuinfo .bld{
width:400px;
font-weight: bold;
}

/*COUPON*/
#shop .coupon{
	margin:0 auto;
	margin-top:24px;
	margin-bottom:18px;
	width:700px;
	border:3px solid #b8d2f5;
}

#shop .coupon .cp_title{
	background:#b8d2f5;
	text-align: center;
	padding:18px 0;
	font-size:24px;
	font-weight: bold;
	color:#fff;
}

#shop .coupon .cp_print{
	text-align: right;
	font-size:12px;
	padding:4px ;
}

#shop .coupon .cp_txt{
	padding:18px 24px;
	font-weight: bold;
}

#shop .coupon .cp_txt .qr{
font-size:11px;
text-align:center;
margin:0 auto;
width:540px;
margin-top:36px;
}

#shop .coupon .cp_txt .qr caption{
font-size:12px;
}

#shop .coupon .cp_txt .qr th,#shop .coupon .cp_txt .qr td{
vertical-align: middle;
}

#shop .cp_info{
	text-align: center;
	margin-bottom:8px;
}

#shop .cp_info .cp_shop_info{
	margin:0 auto;
	width:700px;
	margin-top:8px;
	margin-bottom:16px;
}

#shop .cp_info .cp_shop_info caption{
	font-weight:bold;
}

#shop .cp_info .cp_shop_info th,#shop .cp_info .cp_shop_info td{
	border-collapse: collapse;
	border:1px solid #dbdbdb;
	text-align: left;
}

#shop .cp_info .cp_shop_info th{
	padding:6px 10px;
	width:90px;
	background:#ececec;
}

#shop .cp_info .cp_shop_info td{
	padding:6px 10px;
}

/*MAP*/
#shop .map{
	text-align: center;
	margin-top:24px;
}

#shop .map .map_btn{
	margin:12px 0;
}

#shop .map .map_btn input{
	font-size:16px;
	font-weight: bold;
	padding:6px 16px;
}

/*検索フォーム*/
#search{
	margin:0 auto;
	width:970px;
	border:2px solid #b8d2f5;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #fff;
	padding:16px 10px 10px;
	margin-top: 24px;
	margin-bottom: 18px;
}

#search .search_img{
	margin:8px 0 2px;
	text-align: center;
}

#search .sort{
	text-align: center;
	padding-bottom: 18px;
	font-size: 14px;
}

#search .search_area{
	text-align: left;
	margin:0 auto;
	width:860px;
	margin-top:8px;
}

#search .search_box{
	border-bottom: 1px solid #24a6e2;
	line-height: 24px;
	margin:8px 0 4px;
	width:840px;
}

#search .search_box th{
	width:150px;
	padding:4px 8px;
	vertical-align: top;
}

#search .search_box td{
	width:118px;
	padding:2px 8px;
}

#search .search_box .key_att{
	font-size:12px;
}

#search .search_box .s_area{
	font-weight:bold;
	padding:4px 0 2px;
	color:#24a6e2;
}

#search .serch_btnarea{
	text-align: center;
	margin-top:18px;
}

#search .serch_btnarea input{
	margin:0 12px;
	font-size: 24px;
	font-weight: bold;
	padding:6px 12px;
}

#search .serch_att{
	font-size:12px;
	text-align: center;
	margin:4px 0 8px;
}

/*type_search*/
.type_simg{
	font-size:36px;
	padding:8px;
	float:left;
}

#search .area_select{
	float:right;
	border:1px solid #e4e4e4;
	padding:8px 12px;
	line-height: 20px;
	text-align: center;
}

#search .stype_area{
	margin:0 auto;
	width:920px;
}

#search .stype_area .stype_list{
	margin:12px 0 18px;
}

#search .stype_area .stype_list li{
	width:426px;
	margin:6px;
	padding:8px;
	float:left;
	background:#f2f2e8;
	border:1px solid #cdcdcd;
}

#search .stype_area .stype_list li img{
	float: left;
	width:180px;
}

#search .stype_area .stype_list li .stype_txt{
	float: right;
	width:234px;
	font-size: 14px;
}

#search .stype_area .stype_list li .stype_txt h3{
	margin-bottom:6px;
	font-size:18px;
	color:#323c73;
	text-decoration: underline;
}

#search .stype_area .stype_list li .stype_txt p{
	padding-bottom:8px;
	font-size:11px;
	border-bottom: 1px dashed #cdcdcd;
	margin-bottom:10px;
}

/*メルマガ*/
#mail{
	margin:0 auto;
	width:970px;
	border:2px solid #b8d2f5;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #fff;
	padding:16px 10px 10px;
	margin-top: 24px;
	margin-bottom: 18px;
}

#mail .mail_top{
	text-align: center;
	margin-bottom: 16px;
}

#mail .mail_info{
	background:#e3f1ff;
	width:600px;
	margin: 0 auto;
	padding:18px 18px 8px;
	line-height: 20px;
}

#mail .mail_info .regist_btn{
	text-align:center;
	margin:12px 0 0;
}

#mail .mail_contents{
	margin:0 auto;
	width:800px;
	margin-top: 36px;
	line-height: 20px;
}

#mail .mail_contents .mail_left{
	float:left;
	width:360px;
	border:3px solid #e3f1ff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-bottom:24px;
}

#mail .mail_contents .mail_right{
	float:right;
	width:380px;
	border:3px solid #e3f1ff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-bottom:24px;
}

#mail .mail_contents h4{
	background: #e3f1ff;
	padding:8px 0;
	text-align: center;
}

#mail .mail_contents .mail_txt{
	padding:8px 12px;
	font-size: 14px;
}

#mail .mail_contents .mail_txt li{
	list-style-type: disc;
	margin-left:18px;
	padding-left: 0;
}

#mail .mail_contents .add{
	font-weight:bold;
	font-size: 14px;
	padding-bottom:12px;
	text-align: center;
}

#mail .contact{
	width:600px;
	margin:0 auto;
	background-image: url(../img/mail_ninja.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding:12px 0 12px;
}

#mail .contact .con_title{
	font-weight: bold;
	margin-bottom:8px;
	margin-left: -12px;
}
